Mailinglist Archive: opensuse-factory (401 mails)

< Previous Next >
Re: [opensuse-factory] Don't upgrade to a 5.0.x Kernel with a Dell Precision 5530
  • From: Bruno Friedmann <bruno@xxxxxxxxxxx>
  • Date: Mon, 18 Mar 2019 15:31:17 +0100
  • Message-id: <1840873.TabbO2Xi0Q@qt-kt>
On lundi, 18 mars 2019 15.09:39 h CET H.Merijn Brand wrote:
On Mon, 18 Mar 2019 14:53:55 +0100, "Dan Cermak" <dcermak@xxxxxxxx>

It has nothing to do with the Dell as such, but with the fact that it
has an nVidia graphics card. Those problems have been mentioned a few
time already on this list.

This is exactly the reason I only choose laptops that do *not* have
nVidia graphics hardware. Living on the edge with TumbleWeed and the
lagging nVidia support makes the chance on a non-functional laptop too
big for my comfort.


Funky I have the total inverse experience, but I admit I'm not using the
optimus things and this since more than 14 years of Dell/Nvidia couple.

openSUSE Tumbleweed - 20190314 on Dell Precision 7510
Linux 5.0.1-1-default x86_64 GNU/Linux, nvidia: 418.43
Qt: 5.12.0, KDE Frameworks: 5.55.0, Plasma: 5.15.2, kmail2 5.10.3

just for the record.
--

Bruno Friedmann
Ioda-Net Sàrl www.ioda-net.ch
Bareos Partner, openSUSE Member, fsfe supporter
GPG KEY : D5C9B751C4653227
irc: tigerfoot




--
To unsubscribe, e-mail: opensuse-factory+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-factory+owner@xxxxxxxxxxxx

< Previous Next >